.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.972168;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls21{letter-spacing:-0.265824px;}
.ls20{letter-spacing:-0.235152px;}
.ls28{letter-spacing:-0.173808px;}
.ls1e{letter-spacing:-0.095765px;}
.ls2b{letter-spacing:-0.088267px;}
.ls2e{letter-spacing:-0.085200px;}
.ls16{letter-spacing:-0.081792px;}
.ls2a{letter-spacing:-0.078384px;}
.ls1a{letter-spacing:-0.074976px;}
.lsc{letter-spacing:-0.071909px;}
.ls23{letter-spacing:-0.068160px;}
.lsd{letter-spacing:-0.065093px;}
.lse{letter-spacing:-0.061344px;}
.ls12{letter-spacing:-0.057595px;}
.ls24{letter-spacing:-0.054528px;}
.ls32{letter-spacing:-0.051120px;}
.ls11{letter-spacing:-0.037488px;}
.lsb{letter-spacing:-0.034421px;}
.ls25{letter-spacing:-0.030672px;}
.ls1d{letter-spacing:-0.026923px;}
.ls4{letter-spacing:-0.024048px;}
.ls29{letter-spacing:-0.023856px;}
.ls13{letter-spacing:-0.020448px;}
.ls15{letter-spacing:-0.017040px;}
.ls26{letter-spacing:-0.013632px;}
.ls14{letter-spacing:-0.010565px;}
.ls10{letter-spacing:-0.006816px;}
.lsf{letter-spacing:-0.003749px;}
.ls1{letter-spacing:0.000000px;}
.ls1f{letter-spacing:0.003749px;}
.ls7{letter-spacing:0.006816px;}
.ls18{letter-spacing:0.010565px;}
.lsa{letter-spacing:0.013632px;}
.ls0{letter-spacing:0.016032px;}
.ls17{letter-spacing:0.017040px;}
.ls8{letter-spacing:0.020448px;}
.ls1b{letter-spacing:0.023856px;}
.ls22{letter-spacing:0.026923px;}
.ls19{letter-spacing:0.030672px;}
.ls3{letter-spacing:0.031663px;}
.ls27{letter-spacing:0.034421px;}
.ls6{letter-spacing:0.037488px;}
.ls2f{letter-spacing:0.041237px;}
.ls9{letter-spacing:0.047712px;}
.ls2{letter-spacing:0.048497px;}
.ls2c{letter-spacing:0.051120px;}
.ls5{letter-spacing:0.057595px;}
.ls1c{letter-spacing:0.061344px;}
.ls31{letter-spacing:0.068160px;}
.ls30{letter-spacing:0.085200px;}
.ls2d{letter-spacing:0.095765px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws6{word-spacing:-0.259008px;}
.ws2a{word-spacing:-0.255941px;}
.ws33{word-spacing:-0.238560px;}
.ws35{word-spacing:-0.221520px;}
.ws10{word-spacing:-0.214704px;}
.ws13{word-spacing:-0.211296px;}
.ws17{word-spacing:-0.204480px;}
.ws37{word-spacing:-0.190848px;}
.ws2{word-spacing:-0.144288px;}
.ws27{word-spacing:-0.139728px;}
.ws0{word-spacing:-0.112625px;}
.ws3{word-spacing:-0.052104px;}
.ws38{word-spacing:-0.020448px;}
.ws32{word-spacing:-0.017040px;}
.ws19{word-spacing:-0.013632px;}
.ws23{word-spacing:-0.010565px;}
.ws1c{word-spacing:-0.006816px;}
.ws8{word-spacing:-0.003749px;}
.ws1{word-spacing:0.000000px;}
.wsa{word-spacing:0.003749px;}
.ws4{word-spacing:0.004409px;}
.ws18{word-spacing:0.006816px;}
.ws7{word-spacing:0.010565px;}
.ws1f{word-spacing:0.013632px;}
.ws16{word-spacing:0.017040px;}
.wsf{word-spacing:0.020448px;}
.ws21{word-spacing:0.023856px;}
.ws1b{word-spacing:0.026923px;}
.ws29{word-spacing:0.030672px;}
.ws14{word-spacing:0.034421px;}
.ws12{word-spacing:0.037488px;}
.ws2e{word-spacing:0.041237px;}
.ws1d{word-spacing:0.044304px;}
.ws36{word-spacing:0.047712px;}
.wsb{word-spacing:0.051120px;}
.ws5{word-spacing:0.054528px;}
.ws31{word-spacing:0.061344px;}
.ws9{word-spacing:0.065093px;}
.ws26{word-spacing:0.071909px;}
.ws11{word-spacing:0.074976px;}
.wse{word-spacing:0.078384px;}
.ws2d{word-spacing:0.081792px;}
.ws24{word-spacing:0.085200px;}
.ws2c{word-spacing:0.088267px;}
.ws1a{word-spacing:0.092016px;}
.ws2f{word-spacing:0.095765px;}
.ws15{word-spacing:0.098832px;}
.ws30{word-spacing:0.105648px;}
.ws1e{word-spacing:0.112464px;}
.ws28{word-spacing:0.143136px;}
.wsc{word-spacing:0.149611px;}
.ws25{word-spacing:0.170400px;}
.wsd{word-spacing:0.184032px;}
.ws2b{word-spacing:0.190848px;}
.ws34{word-spacing:0.197664px;}
.ws20{word-spacing:0.252192px;}
.ws22{word-spacing:0.377947px;}
._0{margin-left:-1.002000px;}
._2{width:1.056480px;}
._1{width:28.576762px;}
._3{width:392.847128px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:34.080000px;}
.fs0{font-size:40.080000px;}
.fs1{font-size:48.000000px;}
.y54{bottom:60.546651px;}
.y2{bottom:60.546667px;}
.y1{bottom:81.353725px;}
.y0{bottom:99.255278px;}
.y57{bottom:118.280600px;}
.y6a{bottom:128.119433px;}
.y56{bottom:134.401869px;}
.y69{bottom:144.240718px;}
.y55{bottom:150.523137px;}
.y68{bottom:160.455212px;}
.y53{bottom:166.737631px;}
.y67{bottom:176.576480px;}
.y2e{bottom:179.640523px;}
.y52{bottom:180.046651px;}
.y2d{bottom:199.900940px;}
.y66{bottom:214.535116px;}
.y2c{bottom:216.022156px;}
.y2b{bottom:232.143371px;}
.y65{bottom:252.588384px;}
.y2a{bottom:270.196639px;}
.y64{bottom:290.546989px;}
.y63{bottom:306.668273px;}
.y29{bottom:308.155539px;}
.y62{bottom:322.882767px;}
.y28{bottom:324.276754px;}
.y61{bottom:339.004036px;}
.y27{bottom:340.397969px;}
.y26{bottom:356.612481px;}
.y51{bottom:363.277969px;}
.y25{bottom:372.733697px;}
.y60{bottom:376.962672px;}
.y50{bottom:379.399238px;}
.y24{bottom:388.854912px;}
.y4f{bottom:395.520522px;}
.y23{bottom:404.976127px;}
.y4e{bottom:411.641791px;}
.y5f{bottom:415.015908px;}
.y5e{bottom:431.137208px;}
.y22{bottom:443.029395px;}
.y4d{bottom:449.695058px;}
.y5d{bottom:469.095828px;}
.y21{bottom:480.988122px;}
.y20{bottom:497.109337px;}
.y58{bottom:503.774510px;}
.y5c{bottom:504.336847px;}
.y1f{bottom:513.230553px;}
.y1e{bottom:529.445100px;}
.y1d{bottom:545.566315px;}
.y1c{bottom:561.687653px;}
.y1b{bottom:577.808868px;}
.y4c{bottom:590.273093px;}
.y4b{bottom:606.487587px;}
.y1a{bottom:615.862136px;}
.y4a{bottom:622.608856px;}
.y19{bottom:653.821162px;}
.y49{bottom:660.567492px;}
.y18{bottom:669.942377px;}
.y17{bottom:686.063593px;}
.y48{bottom:698.620759px;}
.y16{bottom:702.278104px;}
.y47{bottom:714.742028px;}
.y15{bottom:718.399320px;}
.y7f{bottom:719.429761px;}
.y46{bottom:730.863297px;}
.y14{bottom:734.520535px;}
.y7e{bottom:735.550977px;}
.y13{bottom:750.641751px;}
.y12{bottom:766.762966px;}
.y45{bottom:768.916564px;}
.y7d{bottom:773.509580px;}
.y11{bottom:782.884181px;}
.y5b{bottom:783.264281px;}
.y7c{bottom:789.724092px;}
.y10{bottom:799.098693px;}
.y44{bottom:806.875185px;}
.yf{bottom:815.219909px;}
.y5a{bottom:821.222917px;}
.y43{bottom:822.996453px;}
.y7b{bottom:827.682938px;}
.ye{bottom:831.341299px;}
.y59{bottom:834.531937px;}
.y42{bottom:839.117722px;}
.y7a{bottom:843.804154px;}
.yd{bottom:847.462514px;}
.y41{bottom:855.332216px;}
.y79{bottom:859.925369px;}
.yc{bottom:863.583730px;}
.y40{bottom:871.453484px;}
.y78{bottom:876.139881px;}
.y3f{bottom:887.574769px;}
.y77{bottom:892.261096px;}
.yb{bottom:901.636998px;}
.y3e{bottom:903.696037px;}
.y76{bottom:908.382312px;}
.y3d{bottom:919.817306px;}
.y75{bottom:924.503633px;}
.y3c{bottom:935.938574px;}
.ya{bottom:939.595634px;}
.y74{bottom:940.624849px;}
.y3b{bottom:952.153068px;}
.y3a{bottom:968.274353px;}
.y9{bottom:977.648901px;}
.y73{bottom:978.678116px;}
.y39{bottom:984.395621px;}
.y38{bottom:1000.516890px;}
.y8{bottom:1015.607506px;}
.y72{bottom:1016.636790px;}
.y37{bottom:1016.638158px;}
.y71{bottom:1032.758005px;}
.y36{bottom:1032.759443px;}
.y35{bottom:1048.973937px;}
.y7{bottom:1053.660827px;}
.y34{bottom:1065.095205px;}
.y6{bottom:1069.782042px;}
.y70{bottom:1070.811326px;}
.y33{bottom:1081.216474px;}
.y6f{bottom:1086.932542px;}
.y32{bottom:1097.337742px;}
.y6e{bottom:1103.053810px;}
.y5{bottom:1107.835310px;}
.y31{bottom:1113.459027px;}
.y6d{bottom:1119.175130px;}
.y30{bottom:1129.580295px;}
.y6c{bottom:1135.389642px;}
.y4{bottom:1146.262105px;}
.y6b{bottom:1151.510857px;}
.y3{bottom:1165.288988px;}
.y2f{bottom:1167.632126px;}
.h3{height:26.059219px;}
.h2{height:30.647109px;}
.h1{height:31.992188px;}
.h4{height:385.055556px;}
.h5{height:585.003268px;}
.h0{height:1237.176471px;}
.w1{width:605.310458px;}
.w2{width:638.114379px;}
.w0{width:956.000000px;}
.x0{left:56.235294px;}
.x1{left:84.353300px;}
.x2{left:112.470335px;}
.x3{left:209.757647px;}
.x6{left:658.421569px;}
.x4{left:661.983137px;}
.x5{left:693.568627px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls21{letter-spacing:-0.226896pt;}
.ls20{letter-spacing:-0.200716pt;}
.ls28{letter-spacing:-0.148355pt;}
.ls1e{letter-spacing:-0.081741pt;}
.ls2b{letter-spacing:-0.075341pt;}
.ls2e{letter-spacing:-0.072723pt;}
.ls16{letter-spacing:-0.069814pt;}
.ls2a{letter-spacing:-0.066905pt;}
.ls1a{letter-spacing:-0.063996pt;}
.lsc{letter-spacing:-0.061378pt;}
.ls23{letter-spacing:-0.058178pt;}
.lsd{letter-spacing:-0.055560pt;}
.lse{letter-spacing:-0.052361pt;}
.ls12{letter-spacing:-0.049161pt;}
.ls24{letter-spacing:-0.046543pt;}
.ls32{letter-spacing:-0.043634pt;}
.ls11{letter-spacing:-0.031998pt;}
.lsb{letter-spacing:-0.029380pt;}
.ls25{letter-spacing:-0.026180pt;}
.ls1d{letter-spacing:-0.022980pt;}
.ls4{letter-spacing:-0.020526pt;}
.ls29{letter-spacing:-0.020362pt;}
.ls13{letter-spacing:-0.017454pt;}
.ls15{letter-spacing:-0.014545pt;}
.ls26{letter-spacing:-0.011636pt;}
.ls14{letter-spacing:-0.009018pt;}
.ls10{letter-spacing:-0.005818pt;}
.lsf{letter-spacing:-0.003200pt;}
.ls1{letter-spacing:0.000000pt;}
.ls1f{letter-spacing:0.003200pt;}
.ls7{letter-spacing:0.005818pt;}
.ls18{letter-spacing:0.009018pt;}
.lsa{letter-spacing:0.011636pt;}
.ls0{letter-spacing:0.013684pt;}
.ls17{letter-spacing:0.014545pt;}
.ls8{letter-spacing:0.017454pt;}
.ls1b{letter-spacing:0.020362pt;}
.ls22{letter-spacing:0.022980pt;}
.ls19{letter-spacing:0.026180pt;}
.ls3{letter-spacing:0.027026pt;}
.ls27{letter-spacing:0.029380pt;}
.ls6{letter-spacing:0.031998pt;}
.ls2f{letter-spacing:0.035198pt;}
.ls9{letter-spacing:0.040725pt;}
.ls2{letter-spacing:0.041395pt;}
.ls2c{letter-spacing:0.043634pt;}
.ls5{letter-spacing:0.049161pt;}
.ls1c{letter-spacing:0.052361pt;}
.ls31{letter-spacing:0.058178pt;}
.ls30{letter-spacing:0.072723pt;}
.ls2d{letter-spacing:0.081741pt;}
.ws6{word-spacing:-0.221078pt;}
.ws2a{word-spacing:-0.218460pt;}
.ws33{word-spacing:-0.203624pt;}
.ws35{word-spacing:-0.189080pt;}
.ws10{word-spacing:-0.183262pt;}
.ws13{word-spacing:-0.180353pt;}
.ws17{word-spacing:-0.174535pt;}
.ws37{word-spacing:-0.162900pt;}
.ws2{word-spacing:-0.123158pt;}
.ws27{word-spacing:-0.119266pt;}
.ws0{word-spacing:-0.096132pt;}
.ws3{word-spacing:-0.044474pt;}
.ws38{word-spacing:-0.017454pt;}
.ws32{word-spacing:-0.014545pt;}
.ws19{word-spacing:-0.011636pt;}
.ws23{word-spacing:-0.009018pt;}
.ws1c{word-spacing:-0.005818pt;}
.ws8{word-spacing:-0.003200pt;}
.ws1{word-spacing:0.000000pt;}
.wsa{word-spacing:0.003200pt;}
.ws4{word-spacing:0.003763pt;}
.ws18{word-spacing:0.005818pt;}
.ws7{word-spacing:0.009018pt;}
.ws1f{word-spacing:0.011636pt;}
.ws16{word-spacing:0.014545pt;}
.wsf{word-spacing:0.017454pt;}
.ws21{word-spacing:0.020362pt;}
.ws1b{word-spacing:0.022980pt;}
.ws29{word-spacing:0.026180pt;}
.ws14{word-spacing:0.029380pt;}
.ws12{word-spacing:0.031998pt;}
.ws2e{word-spacing:0.035198pt;}
.ws1d{word-spacing:0.037816pt;}
.ws36{word-spacing:0.040725pt;}
.wsb{word-spacing:0.043634pt;}
.ws5{word-spacing:0.046543pt;}
.ws31{word-spacing:0.052361pt;}
.ws9{word-spacing:0.055560pt;}
.ws26{word-spacing:0.061378pt;}
.ws11{word-spacing:0.063996pt;}
.wse{word-spacing:0.066905pt;}
.ws2d{word-spacing:0.069814pt;}
.ws24{word-spacing:0.072723pt;}
.ws2c{word-spacing:0.075341pt;}
.ws1a{word-spacing:0.078541pt;}
.ws2f{word-spacing:0.081741pt;}
.ws15{word-spacing:0.084359pt;}
.ws30{word-spacing:0.090177pt;}
.ws1e{word-spacing:0.095994pt;}
.ws28{word-spacing:0.122175pt;}
.wsc{word-spacing:0.127702pt;}
.ws25{word-spacing:0.145446pt;}
.wsd{word-spacing:0.157082pt;}
.ws2b{word-spacing:0.162900pt;}
.ws34{word-spacing:0.168717pt;}
.ws20{word-spacing:0.215260pt;}
.ws22{word-spacing:0.322599pt;}
._0{margin-left:-0.855264pt;}
._2{width:0.901765pt;}
._1{width:24.391880pt;}
._3{width:335.317214pt;}
.fs2{font-size:29.089205pt;}
.fs0{font-size:34.210544pt;}
.fs1{font-size:40.970711pt;}
.y54{bottom:51.679987pt;}
.y2{bottom:51.680000pt;}
.y1{bottom:69.440000pt;}
.y0{bottom:84.719987pt;}
.y57{bottom:100.959173pt;}
.y6a{bottom:109.357173pt;}
.y56{bottom:114.719587pt;}
.y69{bottom:123.117600pt;}
.y55{bottom:128.480000pt;}
.y68{bottom:136.957587pt;}
.y53{bottom:142.319987pt;}
.y67{bottom:150.718000pt;}
.y2e{bottom:153.333333pt;}
.y52{bottom:153.679987pt;}
.y2d{bottom:170.626744pt;}
.y66{bottom:183.117840pt;}
.y2c{bottom:184.387112pt;}
.y2b{bottom:198.147480pt;}
.y65{bottom:215.598453pt;}
.y2a{bottom:230.628093pt;}
.y64{bottom:247.998267pt;}
.y63{bottom:261.758693pt;}
.y29{bottom:263.028158pt;}
.y62{bottom:275.598680pt;}
.y28{bottom:276.788526pt;}
.y61{bottom:289.359093pt;}
.y27{bottom:290.548894pt;}
.y26{bottom:304.388896pt;}
.y51{bottom:310.078267pt;}
.y25{bottom:318.149264pt;}
.y60{bottom:321.758933pt;}
.y50{bottom:323.838680pt;}
.y24{bottom:331.909632pt;}
.y4f{bottom:337.599107pt;}
.y23{bottom:345.670000pt;}
.y4e{bottom:351.359520pt;}
.y5f{bottom:354.239520pt;}
.y5e{bottom:367.999960pt;}
.y22{bottom:378.150613pt;}
.y4d{bottom:383.840133pt;}
.y5d{bottom:400.399787pt;}
.y21{bottom:410.550531pt;}
.y20{bottom:424.310899pt;}
.y58{bottom:430.000000pt;}
.y5c{bottom:430.479987pt;}
.y1f{bottom:438.071267pt;}
.y1e{bottom:451.911299pt;}
.y1d{bottom:465.671667pt;}
.y1c{bottom:479.432139pt;}
.y1b{bottom:493.192507pt;}
.y4c{bottom:503.831427pt;}
.y4b{bottom:517.671413pt;}
.y1a{bottom:525.673120pt;}
.y4a{bottom:531.431827pt;}
.y19{bottom:558.073293pt;}
.y49{bottom:563.831667pt;}
.y18{bottom:571.833661pt;}
.y17{bottom:585.594029pt;}
.y48{bottom:596.312280pt;}
.y16{bottom:599.434030pt;}
.y47{bottom:610.072693pt;}
.y15{bottom:613.194398pt;}
.y7f{bottom:614.073939pt;}
.y46{bottom:623.833107pt;}
.y14{bottom:626.954766pt;}
.y7e{bottom:627.834307pt;}
.y13{bottom:640.715134pt;}
.y12{bottom:654.475502pt;}
.y45{bottom:656.313720pt;}
.y7d{bottom:660.234118pt;}
.y11{bottom:668.235870pt;}
.y5b{bottom:668.560307pt;}
.y7c{bottom:674.074120pt;}
.y10{bottom:682.075872pt;}
.y44{bottom:688.713547pt;}
.yf{bottom:695.836240pt;}
.y5a{bottom:700.960147pt;}
.y43{bottom:702.473960pt;}
.y7b{bottom:706.474140pt;}
.ye{bottom:709.596757pt;}
.y59{bottom:712.320147pt;}
.y42{bottom:716.234373pt;}
.y7a{bottom:720.234508pt;}
.yd{bottom:723.357125pt;}
.y41{bottom:730.074360pt;}
.y79{bottom:733.994876pt;}
.yc{bottom:737.117493pt;}
.y40{bottom:743.834773pt;}
.y78{bottom:747.834877pt;}
.y3f{bottom:757.595200pt;}
.y77{bottom:761.595245pt;}
.yb{bottom:769.598107pt;}
.y3e{bottom:771.355613pt;}
.y76{bottom:775.355613pt;}
.y3d{bottom:785.116027pt;}
.y75{bottom:789.116072pt;}
.y3c{bottom:798.876440pt;}
.ya{bottom:801.997947pt;}
.y74{bottom:802.876440pt;}
.y3b{bottom:812.716427pt;}
.y3a{bottom:826.476853pt;}
.y9{bottom:834.478560pt;}
.y73{bottom:835.357053pt;}
.y39{bottom:840.237267pt;}
.y38{bottom:853.997680pt;}
.y8{bottom:866.878373pt;}
.y72{bottom:867.756925pt;}
.y37{bottom:867.758093pt;}
.y71{bottom:881.517293pt;}
.y36{bottom:881.518520pt;}
.y35{bottom:895.358507pt;}
.y7{bottom:899.359032pt;}
.y34{bottom:909.118920pt;}
.y6{bottom:913.119400pt;}
.y70{bottom:913.997952pt;}
.y33{bottom:922.879333pt;}
.y6f{bottom:927.758320pt;}
.y32{bottom:936.639747pt;}
.y6e{bottom:941.518733pt;}
.y5{bottom:945.600013pt;}
.y31{bottom:950.400173pt;}
.y6d{bottom:955.279190pt;}
.y30{bottom:964.160587pt;}
.y6c{bottom:969.119192pt;}
.y4{bottom:978.399453pt;}
.y6b{bottom:982.879560pt;}
.y3{bottom:994.639973pt;}
.y2f{bottom:996.639973pt;}
.h3{height:22.243015pt;}
.h2{height:26.159039pt;}
.h1{height:27.307139pt;}
.h4{height:328.666667pt;}
.h5{height:499.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:516.666667pt;}
.w2{width:544.666667pt;}
.w0{width:816.000000pt;}
.x0{left:48.000000pt;}
.x1{left:72.000307pt;}
.x2{left:95.999783pt;}
.x3{left:179.040000pt;}
.x6{left:562.000000pt;}
.x4{left:565.040000pt;}
.x5{left:592.000000pt;}
}
